Subject: Ticket Assigned - Product information
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 09 Apr 2023 09:54:57 +0000 (UTC)

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information I bought on KNIT bottom worth rs 999 on 8th March and i hardley used 15days and the the fabric of clod is not good.
Every where bubbles came out I purchased from Varthur Bengalure and Now I am in Ranchi Jharkhand.
I spoke with Ranchi Store ,they denied to help me they said where u purchase u need to go there only they will only help you , we can't help you. 

There is bug on mobile no Section It only allow 9 digit to enter the phone no 
please ask your developer to fix it.
.
Please contact me on -7209977996 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6020933